.main-confidentiality {
    border-top: 1px solid lightgray;
}

.blok-confidentiality {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 15px 50px;
}

.section_header {
	font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    color: #4D3215;
    text-transform: uppercase;
    border-bottom: 2px solid #E31E24;
    display: inline-block;
    margin-bottom: 20px;
}

.info-confidentiality {
    width: 65%;
    font-size: 13px;
}

.confidentiality-header {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 8px;
}

.link-conf {
    margin-left: 40px;
    margin-bottom: 16px;
}

.text-conf {
    margin-bottom: 16px;
}